body{ margin:0 auto; font-size:12px; color:#000000;}
.bor{ border:1px #CCCCCC solid}
.ma{ margin-top:6px;}
.bd_cot td{ line-height:16px; padding-left:5px;}
.whtie{ color:#FFFFFF; font-size:15px; font-weight:bold; padding-left:20px;}
a{ color:#000000; text-decoration:none}
a:hover{ color:#CC0000; text-decoration:underline}